.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.banner {
    width: 100%;
    height: 500px;
    background: url("banner.jpg") no-repeat;
    background-size: 100% 100%;
}

.w {
    width: 1200px;
    margin: 0 auto;
}

.module_title {
    width: 100%;
    height: auto;
    text-align: center;
}

.module_title span {
    display: inline-block;
    width: auto;
    height: 50px;
    line-height: 50px;
    padding: 0 60px;
    background: url("jt.png") no-repeat;
    background-size: 100% 100%;
    color: #c6464a;
    font-size: 45px;
    font-weight: bold;
    margin-top: 60px;
}

.module_title .line {
    width: 100%;
    height: 10px;
    background: url("line.png") no-repeat;
    background-size: 100% 100%;
    margin: 40px 0;
}

.zw_list {
    display: flex;
    flex-wrap: wrap;
}

.zw_list a {
    display: block;
    width: 290px;
    height: 280px;
    background-color: #ffffff;
    border-radius: 10px;
    border: solid 1px #dddddd;
    margin: 5px;
    text-align: center;
    padding: 35px;
}

.zw_list a p {
    width: 100%;
    margin: 20px auto;
    font-size: 27px;
    font-weight: bold;
    color: black;
}

.zw_list a:hover {
    background-color: #fdedee;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}

.zw_list2 a:nth-of-type(1) {
    background-color: #e9cdb0;
}

.zw_list2 a:nth-of-type(2) {
    background-color: #8ca392;
}

.zw_list2 a:nth-of-type(3) {
    background-color: #4e98b9;
}

.zw_list2 a:nth-of-type(4) {
    background-color: #d8ceb4;
}

.zw_list2 a:nth-of-type(5) {
    background-color: #d4cab0;
}

.zw_list2 a:nth-of-type(6) {
    background-color: #9ed4d1;
}

.zw_list2 a:nth-of-type(7) {
    background-color: #f8b65e;
}

.zw_list2 a:nth-of-type(8) {
    background-color: #80c286;
}

.zw_list2 a p {
    color: #ffffff;
}

.hdjl_list a {
    border: solid 5px #fdedee;
}

.bsfw_list {
    display: flex;
    flex-wrap: wrap;
}

.bsfw_list a {
    display: block;
    width: 48%;
    height: 88px;
    border-radius: 10px;
    margin: 10px;
    text-align: center;
    line-height: 88px;
    font-size: 34px;
    font-weight: bold;
    color: #c6464a;
}

.bsfw_list a:hover {
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}

.bsfw_list a:nth-of-type(1) {
    background: url("shfw.png") no-repeat;
    background-size: 100% 100%;
}

.bsfw_list a:nth-of-type(2) {
    background: url("fldy.png") no-repeat;
    background-size: 100% 100%;
}

.bsfw_list a:nth-of-type(3) {
    background: url("ylbx_banner.png") no-repeat;
    background-size: 100% 100%;
}

.bsfw_list a:nth-of-type(4) {
    background: url("ylbz.png") no-repeat;
    background-size: 100% 100%;
}

.bsfw_list a:nth-of-type(5) {
    background: url("zcfw.png") no-repeat;
    background-size: 100% 100%;
}

.bsfw_list a:nth-of-type(6) {
    background: url("flwq.png") no-repeat;
    background-size: 100% 100%;
}

.bsfw_list a:nth-of-type(7) {
    background: url("xxcx.png") no-repeat;
    background-size: 100% 100%;
}

.bsfw_list a:nth-of-type(8) {
    background: url("qtfw.png") no-repeat;
    background-size: 100% 100%;
}

.zwwx_con {
    position: fixed;
    width: 300px;
    height: 350px;
    padding: 20px;
    background: #ffffff;
    border-radius: 10px;
    z-index: 99;
    top: 25%;
    left: 50%;
    margin-left: -150px;
    text-align: center;
    display: none;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}

.zwwx_con img {
    width: 100%;
}

.zwwx_con span {
    width: 20%;
    height: auto;
    padding: 10px;
    background: #115DB2;
    color: #ffffff;
    border-radius: 5px;
    cursor: pointer;
}

@media only screen and (max-width: 1000px) {
    .w {
        width: 90%;
        margin: 0 auto;
    }

    .banner {
        height: 300px;
    }

    .zw_list a {
        width: 30%;
    }

    .bsfw_list a {
        width: 45%;
    }
}

@media only screen and (max-width: 800px) {
    .zw_list a {
        height: auto;
        padding: 5%;
    }

    .zw_list a img {
        width: 100%;
    }

    .bsfw_list a {
        width: 100%;
    }
}

@media only screen and (max-width: 500px) {
    .banner {
        height: 100px;
    }

    .module_title span {
        background: none;
        padding: 0;
    }

    .module_title .line {
        display: none;
    }
}
